

set completions(MATL) {completion::electric completion::word}



set MATLelectrics(for) " (¥¥),\r\t¥¥\rend;\r¥¥"

set MATLelectrics(switch)  " (¥¥),\r\t¥¥\rend;\r¥¥"

set MATLelectrics(case) " ¥¥,\r¥¥"

set MATLelectrics(while) " (¥¥),\r\t¥¥\rend;\r¥¥"

set MATLelectrics(if) " (¥¥),\r\t¥¥\rend;\r¥¥"

set MATLelectrics(else) ",\r¥¥"

set MATLelectrics(elseif) " (¥¥),\r¥¥"

